div.dropdown-panel {
	font-size:12px;
	width:350px;
	height:200px;
	border-top:solid 1px #888;
	border-left:solid 1px #888;
	border-right:solid 1px #555;
	border-bottom:solid 1px #000;
	background-color:#fff;
	position:absolute;
	z-index:900;
	display:none;
}

div.dropdown-panel-in {
	width:350px;
	height:200px;
	border-top:solid 1px #fff;
	border-left:solid 1px #fff;
	border-right:solid 1px #888;
	border-bottom:solid 1px #888;
	background-color:#eee;

}

div.dropdown-panel-in div.header{
	width:100%;
	height:20px;
	border-bottom:solid 1px #000;
	background-color:#acf;
}

div.dropdown-panel-in div.drop-contents{
	position:relative;
	width:100%;
	height:176px;
	overflow-y:scroll;

}

div.dropdown-panel-in div.footer{
	position:relative;
	width:100%;
	height:2px;
	border-top:solid 1px #000;
	background-color:#cef;
	overflow:hidden;
}


div.dropdown-panel table {
	font-size:12px;
}

div.drop-contents table {
	width:100%;
	font-size:12px;
}

div.drop-contents table tbody tr{
	height:18px;
	cursor:hand;
}

div.drop-contents table tbody td{
	padding-top:2px;
	padding-bottom:2px;
	padding-left:3px;
	padding-right:3px;
}

